component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: audit: add kernel boot option to override default backlog limit
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1738634
duration: 5m
enabled: true
extra-nitrate: TC#0603657
extra-summary: 
    /CoreOS/kernel/Regression/bz1738634-audit-add-kernel-boot-option-to-override-default
extra-task: 
    /CoreOS/audit/Regression/bz1738634-audit-add-kernel-boot-option-to-override-default
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1738634
recommend:
  - kernel
  - audit
summary: Test for BZ#1738634 (audit add kernel boot option to override default)
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPpass
  - TIPpass_Security
  - Tier3
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz1738634-audit-add-kernel-boot-option-to-override-default
order: 50
id:
path: /Regression/bz1738634-audit-add-kernel-boot-option-to-override-default
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1738634-audit-add-kernel-boot-option-to-override-default/main.fmf
context: {}
